from django.contrib import admin

# Register your models here.


from catalog.models import Publisher, Apikey

#admin.site.register(Publisher)
class PublisherAdmin(admin.ModelAdmin):
	list_display = ('name', 'shortName', 'type', "active", 'url')
admin.site.register(Publisher, PublisherAdmin)
class ApikeyAdmin(admin.ModelAdmin):
	list_display = ('user', 'key', 'endDate')
admin.site.register(Apikey, ApikeyAdmin)

